Install pulse secure linux 9 on Fedora 28

This installation is using pulse secure linux version 9 with rpm package ps-pulse-linux-9.0r1.0-b739-centos-rhel-64-bit-installer.rpm

$ sudo dnf install compat-libicu57-57.1-2.fc28.x86_64
$ sudo dnf install libgnome-keyring
$ sudo rpm -i ps-pulse-linux-9.0r1.0-b739-centos-rhel-64-bit-installer.rpm

Create vpn shortcut (optional):

$ sudo touch /usr/bin/vpn
$ sudo vim /usr/bin/vpn

Fill with this script below:

#!/bin/bash

export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/local/pulse
/usr/local/pulse/pulseUi

Make it executable:

$ sudo chmod +x /usr/bin/vpn

Now, you can just open the app with command vpn

Install google chrome in Fedora for the first time

When you install google chrome in fedora, you probably must have seen this error:

$ sudo rpm -i google-chrome-stable_current_x86_64.rpm
warning: google-chrome-stable_current_x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID 7fac5991: NOKEY
error: Failed dependencies:
	/usr/bin/lsb_release is needed by google-chrome-stable-68.0.3440.106-1.x86_64
[muffat@localhost Downloads]$ sudo rpm -i google-chrome-stable_current_x86_64.rpm 
warning: google-chrome-stable_current_x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID 7fac5991: NOKEY
error: Failed dependencies:
	/usr/bin/lsb_release is needed by google-chrome-stable-68.0.3440.106-1.x86_64

Try to install the dependencies:

$ sudo dnf install libappindicator-gtk3
$ sudo dnf install redhat-lsb-core

And try again to install the chrome with rpm